{
  "variants": {
    "age=0": {
      "model": "ferdinandsflowers:block/raccoon_grape_stage0"
    },
    "age=1": {
      "model": "ferdinandsflowers:block/raccoon_grape_stage1"
    },
    "age=2": {
      "model": "ferdinandsflowers:block/raccoon_grape_stage2"
    },
    "age=3": {
      "model": "ferdinandsflowers:block/raccoon_grape_stage3"
    }
  }
}